/*--- Avanquest WebEasy Page Style ---*/


.cc1606             { /* Common */
	font            : bold 20pt 'Cambria';
	color           : #800080;
	}
.cc1607             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1608             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1609             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1610             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1611             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1612             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1613             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc1614             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc1615             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1616             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1617             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc1618             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc1619             { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1620             { /* Common */
	font            : italic bold 9pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1621             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc1622             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc1623             { /* Common */
	clip            : rect(0.00pt,33.00pt,16.50pt,0.00pt);
	}
.cc1624             { /* Common */
	clip            : rect(0.00pt,30.75pt,15.75pt,0.00pt);
	}
.cc1625             { /* Common */
	clip            : rect(0.00pt,33.75pt,17.25pt,0.00pt);
	}
div#e73             { /* <DIV>Brugman Family Hist... */
	position        : absolute;
	left            :   4.50pt;
	top             :   5.25pt;
	width           : 258.00pt;
	height          :  31.50pt;
	}
div#e72             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :  10.50pt;
	top             :  40.50pt;
	width           : 209.25pt;
	height          :  31.50pt;
	}
div#e71             { /* <DIV>b:&nbsp; 28 Oct 168... */
	position        : absolute;
	left            : 327.00pt;
	top             : 446.25pt;
	width           : 180.00pt;
	height          :  37.50pt;
	}
div#e70             { /* <DIV>b: </DIV>  \<DIV>m:... */
	position        : absolute;
	left            : 157.50pt;
	top             :  92.25pt;
	width           : 157.50pt;
	height          :  49.50pt;
	}
div#e69             { /* <DIV>b: abt 1677 Hilvers... */
	position        : absolute;
	left            : 324.00pt;
	top             : 382.50pt;
	width           : 175.50pt;
	height          :  28.50pt;
	}
div#e68             { /* <DIV>b: 13 Apr 1722 Dess... */
	position        : absolute;
	left            :   6.00pt;
	top             : 151.50pt;
	width           : 144.75pt;
	height          :  51.00pt;
	}
div#e67             { /* <DIV>b: 1701 Hilversum, ... */
	position        : absolute;
	left            : 162.75pt;
	top             : 356.25pt;
	width           : 157.50pt;
	height          :  40.50pt;
	}
span#e66            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131021.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e65            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131020.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e64            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131019.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e63            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131018.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e62            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131017.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :   3.75pt;
	width           :   0.75pt;
	height          : 112.50pt;
	}
span#e61            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131016.gif) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 142.50pt;
	width           :   0.75pt;
	height          : 125.25pt;
	}
span#e60            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131015.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 103.50pt;
	}
span#e59            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131014.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 435.00pt;
	width           :   0.75pt;
	height          : 123.00pt;
	}
img#e58             { /* images/brons_family_hist... */
	position        : absolute;
	left            :  17.25pt;
	top             : 548.25pt;
	width           :  76.50pt;
	height          :  17.25pt;
	}
div#e57             { /* <DIV>Casparis Klein </DI... */
	position        : absolute;
	left            : 159.00pt;
	top             :  74.25pt;
	width           : 123.75pt;
	height          :  12.75pt;
	}
div#e56             { /* <DIV>Elizabeth Klein</DI... */
	position        : absolute;
	left            :  10.50pt;
	top             : 132.75pt;
	width           : 117.75pt;
	height          :  13.50pt;
	}
div#e55             { /* <DIV>Jacob Lourens Edema... */
	position        : absolute;
	left            : 166.50pt;
	top             : 342.75pt;
	width           : 141.00pt;
	height          :  12.75pt;
	}
div#e54             { /* <DIV>Jan AdolphWinckler<... */
	position        : absolute;
	left            : 328.50pt;
	top             : 430.50pt;
	width           : 146.25pt;
	height          :  14.25pt;
	}
div#e53             { /* <DIV>Trijntje Boelhouwer... */
	position        : absolute;
	left            : 322.50pt;
	top             : 367.50pt;
	width           : 144.75pt;
	height          :  13.50pt;
	}
div#e52             { /* <DIV>FG9</DIV> */
	position        : absolute;
	left            : 201.75pt;
	top             : 149.25pt;
	width           :  25.50pt;
	height          :  13.50pt;
	}
div#e51             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            : 123.75pt;
	top             : 548.25pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e50             { /* <DIV>Lourens Edema </DIV... */
	position        : absolute;
	left            :   3.75pt;
	top             : 399.00pt;
	width           : 114.00pt;
	height          :  15.00pt;
	}
div#e49             { /* <DIV>ch: 8 Apr 1745 Hilv... */
	position        : absolute;
	left            :   0.75pt;
	top             : 416.25pt;
	width           : 176.25pt;
	height          :  38.25pt;
	}
span#e48            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131012.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e47             { /* <DIV>Magdalena</DIV> */
	position        : absolute;
	left            : 163.50pt;
	top             : 193.50pt;
	width           : 128.25pt;
	height          :  14.25pt;
	}
div#e46             { /* <DIV>b:</DIV>  \<DIV>d:<... */
	position        : absolute;
	left            : 159.00pt;
	top             : 211.50pt;
	width           : 147.00pt;
	height          :  27.75pt;
	}
span#e45            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131011.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e44             { /* <DIV>Jan Janse van Veere... */
	position        : absolute;
	left            : 520.50pt;
	top             : 519.75pt;
	width           : 144.75pt;
	height          :  14.25pt;
	}
div#e43             { /* <DIV>c. 22 Sep 1677 Amst... */
	position        : absolute;
	left            : 319.50pt;
	top             : 306.00pt;
	width           : 189.00pt;
	height          :  38.25pt;
	}
div#e42             { /* <DIV>Lourens Edema</DIV> */
	position        : absolute;
	left            : 321.75pt;
	top             : 291.00pt;
	width           : 122.25pt;
	height          :  13.50pt;
	}
div#e41             { /* <DIV>ch:&nbsp;10 Jan 168... */
	position        : absolute;
	left            : 328.50pt;
	top             : 522.00pt;
	width           : 183.75pt;
	height          :  27.75pt;
	}
div#e40             { /* <DIV>Neeltje van Veeren<... */
	position        : absolute;
	left            : 332.25pt;
	top             : 505.50pt;
	width           : 155.25pt;
	height          :  15.00pt;
	}
div#e39             { /* <DIV>FG4</DIV> */
	position        : absolute;
	left            :  46.50pt;
	top             : 209.25pt;
	width           :  22.50pt;
	height          :  12.00pt;
	}
div#e38             { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 295.50pt;
	width           : 261.00pt;
	height          :  20.25pt;
	}
div#e37             { /* <DIV>Lourens Edema (Dutc... */
	position        : absolute;
	left            :   3.75pt;
	top             : 317.25pt;
	width           : 152.25pt;
	height          :  33.00pt;
	}
div#e36             { /* <DIV>Susanna Jacomina Wi... */
	position        : absolute;
	left            : 156.75pt;
	top             : 459.75pt;
	width           : 163.50pt;
	height          :  15.00pt;
	}
div#e35             { /* <DIV>ch: 8 Nov 1711 Kort... */
	position        : absolute;
	left            : 163.50pt;
	top             : 477.00pt;
	width           : 151.50pt;
	height          :  27.75pt;
	}
div#e34             { /* <DIV>FG5</DIV> */
	position        : absolute;
	left            :  47.25pt;
	top             : 460.50pt;
	width           :  25.50pt;
	height          :  15.00pt;
	}
div#e33             { /* <DIV>Return to&nbsp;Gera... */
	position        : absolute;
	left            :   8.25pt;
	top             : 254.25pt;
	width           : 155.25pt;
	height          :  30.75pt;
	}
div#e32             { /* <DIV>Left: Batavia, Indo... */
	position        : absolute;
	left            : 409.50pt;
	top             : 224.25pt;
	width           : 285.00pt;
	height          :  55.50pt;
	}
div#e31             { /* <DIV>Adolph Winckler</DI... */
	position        : absolute;
	left            : 524.25pt;
	top             : 403.50pt;
	width           : 125.25pt;
	height          :  14.25pt;
	}
div#e30             { /* <DIV>Jacomina Cortel</DI... */
	position        : absolute;
	left            : 519.75pt;
	top             : 464.25pt;
	width           : 143.25pt;
	height          :  15.00pt;
	}
div#e29             { /* <DIV>b: 24 Feb 1648 Eper... */
	position        : absolute;
	left            : 520.50pt;
	top             : 420.75pt;
	width           : 173.25pt;
	height          :  36.75pt;
	}
div#e28             { /* <DIV>b: 7 May 1659 Middl... */
	position        : absolute;
	left            : 522.00pt;
	top             : 480.75pt;
	width           : 170.25pt;
	height          :  28.50pt;
	}
div#e27             { /* <DIV>Annetje Jans</DIV> */
	position        : absolute;
	left            : 525.00pt;
	top             : 546.75pt;
	width           : 134.25pt;
	height          :  16.50pt;
	}
div#e26             { /* <DIV>Willem Edema</DIV> */
	position        : absolute;
	left            : 517.50pt;
	top             : 294.75pt;
	width           : 130.50pt;
	height          :  14.25pt;
	}
div#e25             { /* <DIV>Machteltje Lourens ... */
	position        : absolute;
	left            : 516.00pt;
	top             : 349.50pt;
	width           : 173.25pt;
	height          :  14.25pt;
	}
div#e24             { /* <DIV>b: 1645 A, N.Holl.,... */
	position        : absolute;
	left            : 521.25pt;
	top             : 309.00pt;
	width           : 155.25pt;
	height          :  34.50pt;
	}
div#e23             { /* <DIV>ch: 24 Dec 1645 Oud... */
	position        : absolute;
	left            : 520.50pt;
	top             : 369.75pt;
	width           : 162.00pt;
	height          :  24.75pt;
	}
div#e22             { /* FG11&nbsp; */
	position        : absolute;
	left            : 369.75pt;
	top             : 350.25pt;
	width           :  30.75pt;
	height          :  14.25pt;
	}
div#e21             { /* <DIV>FG 3+1+8</DIV> */
	position        : absolute;
	left            : 654.75pt;
	top             : 325.50pt;
	width           :  54.75pt;
	height          :  14.25pt;
	}
div#e20             { /* <DIV>FG5</DIV> */
	position        : absolute;
	left            : 363.75pt;
	top             : 486.00pt;
	width           :  30.75pt;
	height          :  14.25pt;
	}
div#e19             { /* <DIV>FG5</DIV> */
	position        : absolute;
	left            : 675.75pt;
	top             : 432.00pt;
	width           :  27.00pt;
	height          :  12.00pt;
	}
span#e18            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131010.jpg) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             :  78.00pt;
	width           : 204.00pt;
	height          : 135.75pt;
	}
span#e17            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131009.jpg) no-repeat top left;
	position        : absolute;
	left            : 324.00pt;
	top             :  78.75pt;
	width           : 194.25pt;
	height          : 134.25pt;
	}
span#e16            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131008.gif) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             :  96.00pt;
	width           :  57.00pt;
	height          :  28.50pt;
	}
span#e15            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131007.gif) no-repeat top left;
	position        : absolute;
	left            : 658.50pt;
	top             : 399.75pt;
	width           :  45.00pt;
	height          :  22.50pt;
	}
span#e14            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131006.gif) no-repeat top left;
	position        : absolute;
	left            : 262.50pt;
	top             :  54.00pt;
	width           :  54.00pt;
	height          :  27.00pt;
	}
span#e13            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history130001.gif) no-repeat top left;
	position        : absolute;
	left            : 261.75pt;
	top             : 167.25pt;
	width           :  51.75pt;
	height          :  26.25pt;
	}
span#e12            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history074002.gif) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 369.00pt;
	width           :  55.50pt;
	height          :  27.75pt;
	}
span#e11            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history005012.gif) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             : 317.25pt;
	width           :  50.25pt;
	height          :  25.50pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history005010.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             : 432.75pt;
	width           :  47.25pt;
	height          :  24.00pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history005010.gif) no-repeat top left;
	position        : absolute;
	left            : 453.75pt;
	top             : 488.25pt;
	width           :  47.25pt;
	height          :  24.00pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history077001.gif) no-repeat top left;
	position        : absolute;
	left            : 443.25pt;
	top             : 294.75pt;
	width           :  37.50pt;
	height          :  18.75pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history077001.gif) no-repeat top left;
	position        : absolute;
	left            : 453.75pt;
	top             : 361.50pt;
	width           :  37.50pt;
	height          :  18.75pt;
	}
span#e6             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131005.gif) no-repeat top left;
	position        : absolute;
	left            : 668.25pt;
	top             : 460.50pt;
	width           :  35.25pt;
	height          :  18.00pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131004.gif) no-repeat top left;
	position        : absolute;
	left            : 650.25pt;
	top             : 544.50pt;
	width           :  33.00pt;
	height          :  16.50pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131003.gif) no-repeat top left;
	position        : absolute;
	left            : 668.25pt;
	top             : 515.25pt;
	width           :  30.75pt;
	height          :  15.75pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history060001.gif) no-repeat top left;
	position        : absolute;
	left            : 639.75pt;
	top             : 293.25pt;
	width           :  36.75pt;
	height          :  18.75pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131002.gif) no-repeat top left;
	position        : absolute;
	left            : 690.00pt;
	top             : 351.00pt;
	width           :  33.75pt;
	height          :  17.25pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history131001.gif) no-repeat top left;
	position        : absolute;
	left            : 467.25pt;
	top             : 418.50pt;
	width           :  36.00pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history131b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
